#### NOPATH

#### Synopsis

    HELP:   Exclude directory path of the original file in the compressed data [FALSE]
    TYPE:   SWITCH
    SYNTAX: NOPATH

#### Description

This specification has the effect that the file name of the original file is saved without path to the FLAMFILE (UNIX and WINDOWS only).

When compressing with ATTRIBUTES=all, FLAM stores the entire absolute path name of the original file in the compressed file's file header. Trying to create a file with the original path at decompression may cause problems on systems with a different directory structure or file naming syntax. With the `nopath` parameter, only the filename is stored properly while the directory path is discarded.

Syntax restrictions for FLAMv4 or older:

- UNIX
  - `-nopath`
- WINDOWS
  - `nopath`

Values

- none

Default

- none

Valid for

- compression